{
  "type": "eidolon:crucible",
  "steps": [
    {
      "items": [
        { "item": "lifefruit:life_fruit" }
      ]
    },
    {
      "stirs": 1,
      "items": [
        { "item": "irons_spellbooks:blood_vial" },
        { "item": "irons_spellbooks:blood_vial" }
      ]
    },
    {
      "stirs": 1,
      "items": [
        { "item": "minecraft:glass_bottle" },
        { "item": "quark:clear_shard" }
      ]
    }
  ],
  "result": {
    "item": "species:ichor_bottle"
  }
}